Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 15 May 2007 10:58:48 -0400
From:      "Jeff MacDonald" <bignose@gmail.com>
To:        freebsd-questions@freebsd.org
Subject:   troubles with libxslt and libxml2 from ports.
Message-ID:  <f17daf040705150758r547bdf74qce6efe7ce70c097c@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi,

I'm trying to install textproc/libxslt on a 6.1 machine.

The issue is, is that it needs libxml2 - 2.6.27 . I've installed this
version but everytime I try to install libxslt it complains saying it
can only find libxml2 2.6.22

Here is a type script of my build process

http://www.suite2101.com/help

I'm taking suggestions  :)

Jeff.

-- 
Unless otherwise indicated, anything I write is either garnered from
experience or pulled out of my ass, depending on situational needs..

Jeff MacDonald



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?f17daf040705150758r547bdf74qce6efe7ce70c097c>